阿里云首页> 安全公告> 【漏洞预警】SonicWall SSL-VPN < 10.2.0.5-d-29sv SQL注入漏洞(CVE-2021-20016)

【漏洞预警】SonicWall SSL-VPN < 10.2.0.5-d-29sv SQL注入漏洞(CVE-2021-20016)

2021年2月5日,阿里云应急响应中心监控SonicWall SSL-VPN发布安全更新,修复了CVE-2021-20016 SonicWall SSL-VPN Secure Mobile Access SQL注入漏洞。


漏洞描述

SonicWall SSL-VPN 是SonicWall公司旗下的VPN软件。2021年2月5日,阿里云应急响应中心监控SonicWall SSL-VPN发布安全更新,修复了CVE-2021-20016 SonicWall SSL-VPN Secure Mobile Access SQL注入漏洞。攻击者可构造恶意请求,利用SQL注入漏洞获取当前SonicWall SSL-VPN 登录的Session,从而登录进入VPN。阿里云应急响应中心提醒 SonicWall SSL-VPN 用户尽快采取安全措施阻止漏洞攻击。


漏洞评级

CVE-2021-20016 高危


影响版本

Sonic SMA < 10.2.0.5-d-29sv


安全版本

Sonic SMA 10.2.0.5-d-29sv


安全建议

升级至最新版本。


相关链接

https://www.sonicwall.com/support/product-notification/urgent-patch-available-for-sma-100-series-10-x-firmware-zero-day-vulnerability-updated-feb-3-2-p-m-cst/210122173415410/



云盾WAF已可防护该类漏洞,并提供7天免费漏洞应急服务,为您争取漏洞修复时间,应急开通地址:https://c.tb.cn/I3.XzCtR
阿里云云防火墙已可防御此漏洞攻击


我们会关注后续进展,请随时关注官方公告。

如有任何问题,可随时通过工单或服务电话95187联系反馈。

阿里云应急响应中心

2021.02.05